RubyGems Navigation menu

fluent-plugin-file-sprintf 0.0.6

sprintf output file plugin for Fluentd.

Versions:

  1. 0.0.6 - March 12, 2014 (7.5 KB)
  2. 0.0.5 - February 1, 2014 (7.5 KB)
  3. 0.0.4 - February 1, 2014 (7.5 KB)
  4. 0.0.3 - January 15, 2014 (7.5 KB)
  5. 0.0.2 - January 13, 2014 (7.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Hiroshi Toyama

Owners:

29f40fc903ed29e3e2a5ddcb322a9b1a

Total downloads 3,073

For this version 915

Show all versions (6 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'fluent-plugin-file-sprintf', '~> 0.0.6' = Copy to clipboard Copied!

install:
gem install fluent-plugin-file-sprintf = Copy to clipboard Copied!

Links: